Bug 379136 - www.kde.org missing AAAA record
Summary: www.kde.org missing AAAA record
Status: RESOLVED LATER
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other All
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-23 19:29 UTC by Thomas Bettler
Modified: 2017-04-24 21:07 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Bettler 2017-04-23 19:29:42 UTC
www.kde.org has no IPv6 / AAAA entry, but is available over IPv6.

... see https://ip6.nl/#!kde.org

To be reachable from pure IPv6 systems this AAAA record would be necessary...
Comment 1 Ben Cooksley 2017-04-24 21:05:14 UTC
Git commit cc4874dc369e269be11f464a0470d26fe08626c6 by Ben Cooksley.
Committed on 24/04/2017 at 21:05.
Pushed by bcooksley into branch 'master'.

Our SIXXS address is long gone, so let's not publish it anymore.
We forgot to remove it for kde.org when we removed it for www.kde.org when decomissioning our SIXXS tunnel as part of their shutdown.

M  +0    -1    zones/kde.org.zone

https://commits.kde.org/sysadmin/dns/cc4874dc369e269be11f464a0470d26fe08626c6
Comment 2 Ben Cooksley 2017-04-24 21:07:53 UTC
Sorry, the publication of that IPv6 address for kde.org itself is actually an error, which i've now fixed.

Previously IPv6 service for www.kde.org and kde.org was provided by means of SIXXS. Unfortunately they've sunset their service, so we've had to withdraw those entries from service.

At this time i'm not sure when the hoster of the current machine for kde.org will provide IPv6 i'm afraid, but it is something we will look to add once it becomes available.